> For the complete documentation index, see [llms.txt](https://survival-1.gitbook.io/liege-city/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://survival-1.gitbook.io/liege-city/api-reference/reference/store.md).

# Store

Manage customer orders

## GET /store/orders

> List store orders

```json
{"openapi":"3.0.3","info":{"title":"GitBook Petstore API","version":"1.0.0"},"tags":[{"name":"store"}],"servers":[{"url":"https://petstore.example.com/v1"}],"paths":{"/store/orders":{"get":{"summary":"List store orders","tags":["store"],"operationId":"listOrders","responses":{"200":{"description":"Array of orders","content":{"application/json":{"schema":{"type":"array","items":{"$ref":"#/components/schemas/Order"}}}}}}}}},"components":{"schemas":{"Order":{"type":"object","properties":{"id":{"type":"integer","format":"int64"},"petId":{"type":"integer","format":"int64"},"quantity":{"type":"integer"},"shipDate":{"type":"string","format":"date-time"},"complete":{"type":"boolean"}}}}}}
```
